{
  "ver": "#{$X-Res-Ver}",
  "title": "Fleet Intelligence\u2122 Internal",
  "logout": "Se déconnecter",
  "workOrder": "Ordres de travail que vous suivez",
  "periodCol": "Période:",
  "openedDateCol": "Date d'ouverture:",
  "closedDateCol": "Date de fermeture:",
  "to": "à",
  "threeMonths": "Dans les trois mois",
  "thisYear": "Cette année",
  "lastYear": "L'année dernière",
  "all": "Tout",
  "allOpened": "Tout ouvert",
  "thisMonth": "Ce mois-ci",
  "lastMonth": "Le mois dernier",
  "thisQuarter": "Ce trimestre",
  "lastQuarter": "Dernier quart",
  "yearToDate": "Année à ce jour",
  "custom": "Personnalisé",
  "refresh": "Rafraîchir",
  "exportExcel": "Exporter vers Excel",
  "report": "Signaler",
  "allItem": "( Tout )",
  "ok": "d'accord",
  "reset": "Réinitialiser",
  "yes": "Oui",
  "no": "Non",
  "unknownError": "Une erreur inconnue s'est produite, veuillez contacter l'administrateur.",
  "searchHolder": "Chercher...",
  "workOrderNumber": "Numéro de l'ordre de travail",
  "workOrderNumberWidth": 215,
  "workOrderType": "Type d'ordre de travail",
  "workOrderTypeWidth": 200,
  "assignedTo": "Assigné à",
  "assignedToWidth": 190,
  "dealerName": "Le nom du revendeur",
  "dealerNameWidth": 270,
  "status": "Statut",
  "statusWidth": 180,
  "createDate": "Date de création",
  "createDateWidth": 150,
  "completeDate": "Date de fin",
  "completeDateWidth": 130,
  "completed": "Complété",
  "totalCost": "Coût total",
  "totalCostWidth": 100,
  "vin": "VIN",
  "vinWidth": 150,
  "make": "Faire",
  "makeColon": "Faire: ",
  "makeWidth": 150,
  "model": "Modèle",
  "modelColon": "Modèle: ",
  "modelWidth": 150,
  "type": "Taper",
  "typeWidth": 150,
  "customerCode": "Code client",
  "customerWidth": 180,
  "userProfile": "Profil de l'utilisateur",
  "save": "Sauvegarder",
  "cancel": "Annuler",
  "userName": "Afficher un nom",
  "mobilePhone": "Téléphone portable",
  "timeZone": "Fuseau horaire",
  "language": "Langue",
  "companyName": "Nom de la compagnie",
  "companyNameWidth": 270,
  "advisor": "Conseiller",
  "advisorWidth": 120,
  "lastCommunicationText": "Dernier texte de communication",
  "lastCommunicationTextWidth": 320,
  "lastCommunicationBy": "Dernière communication par",
  "lastCommunicationByWidth": 215,
  "lastCommunicationDate": "Date de la dernière communication",
  "lastCommunicationDateWidth": 240,
  "displayClosed": "Affichage fermé (90 jours)",
  "companyNameColon": "Nom de la compagnie:",
  "woNumberColon": "WO#:",
  "savedSuccessfully": "Enregistré avec succès.",
  "viewWorkOrder": "Ordre de travail - {0}",
  "informationonAssetColon": "Informations sur l’actif : ",
  "workOrderColon": "Ordre de travail: ",
  "statusColon": "Statut:",
  "billingInformation": "Informations de facturation",
  "estimateTotalAmountColon": "Montant total estimatif: ",
  "notesColon": "Notes: ",
  "issuesIdentifiedinInspection": "Problèmes relevés lors de l’inspection",
  "identifiedIssues": "PROBLÈMES IDENTIFIÉS",
  "inspectionDetail": "DÉTAIL DE L'INSPECTION",
  "noIdentifieds": "Aucun problème identifié lors de l'inspection",
  "severityLevelColon": "Degré de gravité: ",
  "low": "faible",
  "medium": "dans",
  "high": "haute",
  "noQuestions": "Pas de problème.",
  "workOrderAttachments": "Pièces jointes aux ordres de travail",
  "messages": "Communication client",
  "internalComments": "Commentaires internes",
  "sentTo": "Envoyé à :",
  "sent": "Expédié",
  "undelivered": "Non livré",
  "delivered": "Livré",
  "failed": "Manqué",
  "review": "La revue",
  "pending": "En attente",
  "optOut": "Se désengager",
  "landline": "Téléphone fixe",
  "confirmSendMessage": "Le message sera envoyé à :",
  "confirmContinue": "Voulez-vous continuer ?",
  "send": "Envoyer",
  "viewWorkOrderInspection": "Afficher l’inspection des ordres de travail - {0}",
  "viewFullInspection": "Voir l’inspection complète",
  "summary": "Résumé",
  "welcomeTitle": "Merci pour votre entreprise !",
  "workOrderNumberColon": "Numéro de commande de travail :",
  "openDateColon": "Date d'ouverture :",
  "completedDateColon": "Date d'achèvement :",
  "approveRejectEstimate": "Approuver/Rejeter l'estimation",
  "partsCostColon": "Coût des pièces :",
  "laborCostColon": "Coût du travail:",
  "travelTimeCostColon": "Coût du temps de trajet :",
  "otherCostColon": "Autre coût :",
  "assetDetail": "Détail de l'actif",
  "assetColon": "Actif:",
  "hourMeterColon": "Compteur horaire :",
  "vinColon": "VIN:",
  "typeColon": "Taper:",
  "odometerColon": "Odomètre:",
  "workOrderDetail": "Détail de l'ordre de travail",
  "viewApproveEstimate": "Voir/approuver l'estimation",
  "workOrderTypeColon": "Type d'ordre de travail :",
  "customerReportedIssuesColon": "Problèmes:",
  "workOrderTotalCostColon": "Coût total de l'ordre de travail :",
  "estimateTotalCostColon": "Estimer le coût total :",
  "timeToCompleteColon": "Temps pour terminer (heures) :",
  "estimateDetail": "Détail de l'estimation",
  "notesFromCustomerColon": "Remarques du client :",
  "approve": "Approuver",
  "reject": "Rejeter",
  "approveEstimate": "Approuver l'estimation",
  "rejectEstimate": "Rejeter l'estimation",
  "confirmApproveEstimate": "Êtes-vous sûr de vouloir approuver le devis ?",
  "confirmRejectEstimate": "Êtes-vous sûr de vouloir rejeter le devis ?",
  "estimateStatusColon": "État de l'estimation :",
  "technicianNotesColon": "Notes du technicien :",
  "draft": "Brouillon",
  "awaitingResponse": "En attente de réponse",
  "closedByDealer": "Fermé par le concessionnaire",
  "customerRejected": "Client rejeté",
  "customerApproved": "Approuvé par le client",
  "estimateAttachments": "Estimer les pièces jointes",
  "photoDocuments": "Photos et documentation",
  "estimateNotPrepared": "Estimation non préparée",
  "notAvailable": "N / A",
  "signatureColon": "Signature:",
  "signature": "Signature",
  "requireSignature": "Veuillez d'abord faire une signature.",
  "clear": "Dégager",
  "approvedByColon": "Approuvé par:",
  "phoneNumberColon": "Numéro de téléphone:",
  "requireApprovedBy": "Veuillez saisir l'approbateur.",
  "requirePhoneNumber": "Veuillez saisir le numéro de téléphone.",
  "willWorkOurselves": "Effectuerons nous-mêmes le travail",
  "willWorkElsewhere": "Aura le travail fait ailleurs",
  "cost": "Coût",
  "willNotWork": "N'aura pas de travail fait",
  "willWorkLater": "Les travaux seront effectués à une date ultérieure",
  "other": "Autre",
  "preferNotAnswer": "Préfère ne pas répondre",
  "reasonColon": "Raison:",
  "termOfUse": "Conditions d'utilisation",
  "requireReason": "Veuillez sélectionner ou saisir une raison.",
  "submit": "Soumettre",
  "survey": "Sondage",
  "thanksSurvey": "Votre enquête a été soumise avec succès. Merci d'avoir répondu à l'enquête.",
  "surveyPrompt": "Veuillez évaluer les services que vous avez reçus sur le bon de travail {wonum} pour votre {make}/{model}",
  "invoiceDetail": "Détail de la facture",
  "awaitingPayment": "En attente de paiement",
  "paymentFailure": "Échec de paiement",
  "customerPaid": "Payé",
  "invoiceStatusColon": "État de la facture:",
  "invoiceTotalCostColon": "Coût total de la facture:",
  "taxesColon": "Impôts:",
  "invoiceNotPrepared": "Facture non préparée",
  "makePayment": "Effectuer le paiement",
  "typeMessage": "Tapez votre message ici",
  "typeComment": "Entrez le message ici",
  "poNumberColon": "Numéro de bon de commande:",
  "requirePONumber": "Veuillez saisir un numéro de bon de commande.",
  "void": "Vide",
  "nameColon": "Nom:",
  "requireCustomer": "Veuillez sélectionner au moins un contact client.",
  "openInApp": "Ouvrir dans l'application",
  "layout": "Disposition",
  "resetLayout": "Réinitialiser la mise en page",
  "resetPivots": "Réinitialiser les pivots",
  "confirmResetLayout": "Voulez-vous vraiment réinitialiser la mise en page?",
  "selectColumns": "Sélectionnez les colonnes",
  "column": "Colonne",
  "caption": "Légende",
  "postNote": "Note de poste",
  "postedByColon": "Posté par:",
  "emailedToColon": "Envoyé par e-mail à:",
  "sendMessage": "Envoyer le message",
  "editContacts": "Modifier les contacts",
  "autoUpdateEnabled": "Mises à jour automatiques activées",
  "autoUpdateDisabled": "Mises à jour automatiques désactivées",
  "statusLinkIncluded": "Lien d'état inclus",
  "statusLinkExcluded": "Lien de statut exclu"
}
